CVE-2022-30414 – Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via /ctpms/admi …

Vuln ID: CVE-2022-30414

Published:  2022-05-13  15:15:11Z

Description: Covid-19 Travel Pass Management System v1.0 is vulnerable to SQL Injection via /ctpms/admin/?page=applications/view_application&id=.

Source: NVD.NIST.GOV